@charset "UTF-8";

/*Обнуление*/

* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  line-height: 1;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

/*--------------------*/

body {
  font-family: "Roboto", sans-serif;
  font-style: normal;
  font-size: 14px;
  line-height: 16px;
}

p,
li {
  font-size: 16px;
  line-height: 24px;
}

li {
  margin-left: 20px;
}

h1 {
  font-weight: 700;
  font-size: 34px;
  line-height: 46px;
  color: #000000;
}

h2 {
  font-weight: 500;
  font-size: 24px;
  line-height: 46px;
  /* or 192% */
  color: #000000;
}

.header_head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 55px;
  margin-top: 35px;
}

.logo_wellcash {
  font-family: "Roboto", sans-serif;
  font-style: italic;
  font-weight: 900;
  font-size: 34px;
  line-height: 46px;
}

.logo_wellcash span {
  color: #dda770;
}

.header {
  background: #FFFFFF;
}

.header_date {
  font-size: 16px;
  line-height: 33px;
  text-align: right;
  color: #dda770;
}

.container {
  max-width: 1200px;
  margin: 0 auto;
}

.offers {
  background: #F6F5F4;
  margin-top: 43px;
}

.all_offers {
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px 10px;
  padding: 55px 0;
}

.offer {
  padding: 30px;
  background: #FFFFFF;
  border-radius: 18px;
}

.offer_ad {
    line-height: 1.25;
    margin-top: 1rem;
    font-size: 12px;
    color: #777
}

.offer_recommend {
  background: #FFF9F0;
  border-radius: 9px;
  padding: 5px 10px;
  font-weight: 700;
  color: #dda770;
  margin: 15px 0 18px 0;
}

.offer_inform {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}


.offer_inform_title {
  font-size: 13px;
  line-height: 15px;
  color: #9F9F9F;
}

.offer_button {
  height: 43px;
  width: 100%;
  border-radius: 8px;
  background: #dda770;
  color: #FFFFFF;
  font-weight: 700;
  font-size: 16px;
  margin-top: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.offer_button.disabled {
    opacity: 0.25;
    transition: none;
}

.offer_button:not(.disabled):hover {
  cursor: pointer;
  transform: scale(1.05);
}

.terms {
  padding: 50px 0;
}

.footer {
  padding: 60px 0 40px 0;
}

.footer > p {
  font-weight: 300;
  font-size: 14px;
  line-height: 1.25;
  color: #6F6F6F;
  margin-bottom: 1rem;
}
.img_wrapper{
    height: 64px;
    display: flex;
    max-width: 100%;
    align-items: center;
    justify-content: center;
}
.offer img{
    object-fit: contain;
    width: 100%;
    height: 100%;
}
.num{
    margin-bottom:15px;
}
@media (max-width: 1240px) {
  .container {
    max-width: 1200px;
    margin: 0 40px;
  }
}

@media (max-width: 1100px) {
  .all_offers {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (max-width: 860px) {
  .all_offers {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 500px) {
  .header_head {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media (max-width: 480px){
    .all_offers {
    grid-template-columns: repeat(2, 2fr);
    }

    .container {
    max-width: 100%;
    margin: 0 15px;
    }

    .offer {
        padding: 8px 12px;
    }

    .offer_ad {
        margin-top: .5rem;
        font-size: 10px;
        line-height: 1.1;
    }

    .header_date {
      text-align: left;
    }
    h1{
    font-size:22px;
    line-height: 28px;
    }
    .header_head{
    margin-bottom:10px;
padding-bottom:0;
    }

    h2{
    font-size: 16px;
    line-height: 26px;
    }
    .all_offers{
    padding: 20px 0;
    }

    .offer{
    max-width:45vw;
    }

    .offer_recommend{
    font-size:10px;
    }

    .offer_button{
    height:30px;
font-size:14px;
    margin-top:0;
    }

    p, li {
    font-size: 10px;
    line-height: 16px;
    }

    .footer > p {
        font-size: 12px;
        margin-bottom: .5rem;
    }

    .footer {
        padding: 20px 0 40px 0;
    }

    .terms {
    padding: 20px 0;
    }
    .img_wrapper{
        height: 50px;
        display: flex;
        max-width: 100%;
        align-items: center;
        justify-content: center;
    }
}
